Subject: Basicxx Ticket Follow-Up
From: Angela LaCombe <[email-masked]>
To: "Subir Chakma" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, Sami Ben Younes <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, Majed Alkanad <[email-masked]>
Date: Thu, 17 Mar 2016 22:37:40 +0530 (IST)

Hey there. I sent this last night but, apparently no one got it. :) Resending. 

From: "angela" <[email-masked]> 
To: "Basicxx" <[email-masked]> 
Sent: Wednesday, March 16, 2016 10:42:10 PM 
Subject: Basicxx Ticket Follow-Up 

Hey there. 

One: 
I'm sorry I haven't had time to work with everyone individually to help with your scripting, and QA goals. I'm working on getting better canned responses in live engage to help improve your communications via chat. Until then, you will need to follow the call/chat expectations that were sent to you sometime ago. This is what we went over in person (properly greeting the customer, addressing the issue, apologizing, taking action, etc). There may be factors out of our control regarding items not being received, wrong items, etc. But, how we handle these situations is 100% in our power. USE IT!! 

Two: 
Please remember to properly TAG the tickets so, that they are sorted correctly. We currently have 24 tickets hanging out in the pending folder. Most of these do have tags on them (Good work!) but, we need to make sure to include the pending tag, as well. Please go through all of these and update the tickets with the "pending" tag so they are properly sorted. 

Three: 
We have to follow up on pending tickets, leaving customer issues unresolved for weeks is absolutely unacceptable. Imagine how you would feel if this was your order, or your money. 

I understand a set procedure was not communicated so, I'm doing that now. 

READ THIS PART THOROUGHLY!! 
**I'm not yelling. Just making it bigger so, you actually pay attention. :) " 

Going forward you will be responsible for all customer follow-up . You must check each pending folder daily, and if there is a ticket older than 2-3 days you must open it, search for updates/resolution, and follow up with the person you submitted the request to. If you're having problems getting a response, not sure what an update is, or don't fully understand what the issue is, ask for help!! 

Thanks!! 

Angela